    /* Box1 */
    .Swiper1 {
        width: 100%;
        height: 100vh;
        position: relative;
        z-index: 2;
    }

    .Slide1 {
        width: 100%;
        height: auto;
    }

    .Slide1 video,
    .Slide1 .bj {
        width: 100%;
        height: 100%;
        position: relative;
        object-fit: cover;
        z-index: 1;
        display: none;
    }

    footer {
        display: none;
    }

@media screen and (max-width: 750px) {
    .Swiper1 {
        height: auto;
    }
    .Slide1 video,
    .Slide1 .bj {
        height: auto;
    }
}
